﻿/* CSS layout */
body {
	text-align: center;
	background-color:#E2E2E2;
	font-size: 15px;
}

.small {
  font-size: 11px; /* 75% of the baseline */
}

.large {
  font-size: 19px; /* 125% of the baseline */
}

#werbung_735x90 {
	width:735px;
	text-align: right;
	margin: auto;
	bottom:2px;
	right:6px;
	font-size:13px;
	color: #808080;
}


#werbung_160x600 {
	width:160px;
	text-align: right;
	margin: auto;
	bottom:2px;
	right:6px;
	font-size:13px;
}


#werbung_970x250 {
	width:970px;
	text-align: right;
	margin: auto;
	bottom:2px;
	right:6px;
	font-size:13px;
	color: #808080;
}

#werbung_345 {
	width: 345px;
	text-align: right;
	margin: auto;
	bottom: 2px;
	right: 6px;
	font-size: 13px;
	color: #808080;
}

#web_seite{
	width:1000px;
	margin: auto;
	background: #FFFFEE;
}
#masthead {
	margin-top: 20px;
	background: #FFFFEE;
	height: 100px;
}

#top_lang {
	margin-top: 40px;
	margin-right:20px;
	margin-bottom: 20px;
	text-align:right;	
}

#top_nav {
	margin-top: 20px;
	margin-right: 20px;
	margin-bottom: 20px;
	text-align: left;
}

#container {
	width: 1000px;
}

#left_col {
	margin-top:40px;
	width: 150px;
	float: left;
	}

#right_col {
	width: 200px;
	float: right;
}

#suche_content {
	margin-left: 150px;
	margin-right: 200px;
	margin-top: 20px;
	margin-bottom: 20px;
}

#page_content {
	text-align:left;
	margin-left: 150px;
	margin-right: 200px;
}

#footer {
	clear: both;
}

#footer h1{
font-size: 15px;
}

h1 {
	border-bottom: 1px solid #ccc;
	margin-bottom: 18px;
	padding: 0;
	padding-bottom: 5px;
	font-size: 17px;
	color: #333;
}

.framemenu{
	background-color: #FFFFEE;
	border-bottom-width: 0;
	width: 150px;
}

* html .framemenu{
	width: 154px;
}

.framemenu ul{
	padding: 0;
	margin: 0;
	list-style-type: none;
}

.framemenu a{
	text-align:left;
	margin-left:10px;
	font: bold 14px Verdana;
	padding: 4px 3px;
	display: block;
	width: 100%; 
	color: black;
	text-decoration: none;
}

html>body .framemenu a{ 
	width: auto;
}

.framemenu a:hover{
	color: blue;
}

ul.gray {
	color: silver;
}

.row1 {
	border: 1px solid silver;
	padding: 10px;
}
.row2 { 
border: 1px solid #5E92E7;
text-align:left;
}
.auto-style4 {
	border: 1px silver solid ;
}
.auto-style3 {
	border: 1px silver solid ;  
}
.auto-style6 {
	color: #0033CC;
	text-decoration: none;
}
.auto-style7 {
	border-width: 0px;
}
.table_cell {
border-bottom: 1px silver solid ;

}

.table_cell2 {
border-bottom: 1px silver solid ;
border-left: 1px silver solid ;

}


a.lang, 
a.lang:visited {
color: black;
text-decoration: none;
font: bold 13px Verdana;

}

a.lang:hover
 {
 color: blue;
 text-decoration: none;
 font: bold 13px Verdana;
 }